#menu, #menu ul, #menu li {
        font-size: 8pt;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
        margin-bottom: 0px;
        margin-top: 0px;
        font-size: 9px;
        display: block;
margin-top: 0px; padding-top: 0px; margin-bottom: 0px; padding-bottom: 0px;
}

#menu a {
    border-width: 0px 10px 1px 0px;
    border-style: solid;
    border-color: #fff;
    text-decoration: none;
        margin: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
    padding: 3px 5px;
    width: 200px;
    margin-left: 30px;
        border-right-color: #fff;
        border-left-color: #0E73B7;
        font-size: 9px;
        display: block;

    
}

#no_top {
margin-top: 2px; }

#menu ul a {
    margin-left: 30px;
}

#menu a {
    color: #fff;
}

#menu #current {
    border-color: #fff;
    background-color: #fff;
        margin: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        color: #4A96C9;
        font-weight: bold;
/*        border-right-color: #0E73B7; */

}

#menu #current_heading {
    border-color: #fff;
    background-color: #94C6FE;
        margin: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        color: #000;
        font-size: 10px;
        font-weight: bold;
/*        border-right-color: #0E73B7; */

}



#menu a:link, #menu a:visited {
    background-color: #0E73B7;
        margin: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
}

#menu a:hover, #menu a:active, #menu a#current:hover, #menu a#current:active {

    background-color: #fff;
        color: #4A96C9;
        margin: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
/*        border-right-color: #4A96C9; 
    border-color: #4A96C9; */
}



/*


MENU WITHIN MENU


*/


#menu_extra, #menu_extra ul, #menu_extra li {
        font-size: 8pt;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
        margin-bottom: 0px;
        margin-top: 0px;

}

#menu_extra a {
    border-width: 0px 10px 1px 0px;
    border-style: solid;
    border-color: #fff;
    text-decoration: none;
    font-weight: bold;
        margin: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
    padding: 3px 5px;
    width: 220px;
    margin-left: 30px;
        border-right-color: #fff;
        border-left-color: #0E73B7;
        padding-left: 20px;
}

#menu_extra ul a {
    margin-left: 30px;
}

#menu_extra a {
    color: #fff;
}

#menu_extra #current {
    border-color: #fff;        
    background-color: #fff;
        margin: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        color: #4A96C9;
        /*

        border-right-color: #0E73B7;
*/
}

#menu_extra a:link, #menu_extra a:visited {
    background-color: #0E73B7;
        margin: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
}

#menu_extra a:hover, #menu_extra a:active, #menu_extra a#current:hover, #menu_extra a#current:active {

    background-color: #fff;
        color: #4A96C9;
        margin: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        /*
        border-color: #4A96C9;
        border-right-color: #4A96C9;
        */
}

h1.main_header {
font-style: italic; color: #ff0000; font-weight: bold; font-size: 10pt;
}

h1.header {
font-size: 11pt;
font-weight: bold;
}

h1.header2 {
font-weight: bold;
font-size: 9pt;
font-style: italic; 
}

h1.header3 {
font-size: 12pt;
font-weight: bold;
}


h3.main_header {
border-bottom-color: #4A96C9; border-bottom-width: 1px; border-bottom-style: solid; margin-top: 15px; text-align: right; margin-right: 5px;
}

#color_red {
color: #FFEA00;
font-weight: bold;
}

#left_menu {
margin-top: 0px; margin-bottom: 0px; font-size: 8pt; color: #fff; font-weight: bold; margin-left: 3px;
}

#left_menu2 {
margin-right: 15px; margin-top: 0px; margin-bottom: 0px; font-size: 8pt; color: #fff; font-weight: bold; margin-left: 3px;
}

#issued {
color: #ff0000; font-weight: bold;text-transform: uppercase;
}

#solutiond {
color: #ff0000; font-weight: bold;text-transform: uppercase;
}

#maintenancesd {
color: #ff0000; font-weight: bold;text-transform: uppercase;
}

#floor_safetyd  {
color: #ff0000; font-weight: bold;text-transform: uppercase;
}

#work_safe {
color: #ff0000; font-weight: bold;
}

#home_safe {
color: #ff0000; font-weight: bold;
}

#global_safe {
color: #ff0000; font-weight: bold;
}

#footer_info {
margin-top: 0px; background-image: url('images/mock_footerbg.jpg'); height: 45px; padding-left: 5px; color: #fff; font-weight: bold; font-size: 7pt;
}

#right_float {
float: right;
}

#footer_links {
margin-right: 5px; padding-bottom: 5px; margin-top: 5px; color: #fff; font-weight: bold; font-size: 7pt; color: #fff; text-decoration: none;
}

#footer_links a:link {
color: #fff; text-decoration: none;
}

#footer_links a:visited {
color: #fff; text-decoration: none;
}

#footer_links a:hover {
color: #fff; text-decoration: none;
}

#footer_links a:active {
color: #fff; text-decoration: none;
}

#footer_info a:link {
color: #fff; text-decoration: none;
}

#footer_info a:visited {
color: #fff; text-decoration: none;
}

#footer_info a:hover {
color: #fff; text-decoration: none;
}

#footer_info a:active {
color: #fff; text-decoration: none;
}

#top_nav {
margin-right: 5px; padding-top: 5px; float: right; color: #fff; font-weight: bold; font-size: 9pt;
}

#top_nav a:link {
color: #fff; text-decoration: none;
}

#top_nav a:visited {
color: #fff; text-decoration: none;
}

#top_nav a:active {
color: #fff; text-decoration: none;
}

#top_nav a:hover {
color: #fff;
}

#search_form {
margin-top: 0px; margin-bottom: 0px; }

#search_submit {
border-width: 1px; margin-top: 0px; margin-bottom: 0px; }

#contact_img {
margin-top: 5px; }

.red_link {
color: #ff0000;
}

h4.mbottom {
margin-bottom: 0px; }

#mbmt {
margin-top: 0px; margin-bottom: 0px;
}

#td1 {
width: 50%; }

#td2 {
width: 50%; color: #ff0000; font-weight: bold; text-align: center;
}

.losses {
color: #ff0000; font-weight: bold;
}

#umtop {
margin-top: 5px;
}

#m18 {
color: #ff0000; font-size: 12pt;
}

#workcover_text {
margin-bottom: 0px; font-weight: bold;
}

#ultop2 {
margin-top: 5px;
}

#ultop2 a:link {
color: #ff0000;
}

#ultop2 a:visited {
color: #ff0000;
}

#ultop2 a:active {
color: #ff0000;
}

#ultop2 a:hover {
color: #ff0000;
}

#ul li {
margin-top: 5px;
}

#ultop3 {
margin-top: 5px;
}

#ultop4 {
margin-top: 5px;
}

#ultop5 {
margin-top: 5px;
}

#wab {
color: #ff0000; }

#td3 {
width: 70%; }

#mirco_etch {
color: #ff0000;
 }
 
#td4 {
text-align: center; color: #ff0000; font-weight: bold; width: 70%; text-align: right;
}

#img1 {
border-width: 1px; border-style: solid; border-color: #000;
}

#td6 {
width: 70%; }

#poly_link {
color: #ff0000; }

#td7 {
text-align: left; width: 30%; color: #ff0000; font-weight: bold; text-align: right;
}

#img2 {
border-width: 1px; border-style: solid; border-color: #000;
}

#td8 { width: 70%; }

#cold_v { color: #ff0000; }

#td9 { text-align: center; width: 30%; color: #ff0000; font-weight: bold;  text-align: right; }

#img3 { border-width: 1px; border-style: solid; border-color: #000; }

#td10 { width: 70%; }

#img0 { border-width: 1px; border-style: solid; border-color: #000; }

#pene_s { color: #ff0000; }



#td17 { width: 70%; }

#img17 { border-width: 1px; border-style: solid; border-color: #000; }

#tactile { color: #ff0000; }


#td11 { text-align: center; width: 30%; color: #ff0000; font-weight: bold; text-align: right; }

#img4 { border-width: 1px; border-style: solid; border-color: #000; }

#td12 { width: 70%; }

#enhance_p { color: #ff0000; }

#td13 { text-align: left; width: 30%; color: #ff0000; font-weight: bold; text-align: right; }

#img5 { border-width: 1px; border-style: solid; border-color: #000; }

#maintenances { color: #ff0000; }

#fsmp { color: #ff0000; }

#td14 { width: 70%; }

#main_sol { color:#ff0000; font-weight: bold; }  

#ma_sol { color:#ff0000; }  

#td15 {  text-align: center; width: 30%; color: #ff0000; font-weight: bold; }

#img6 { border-width: 1px; border-style: solid; border-color: #000; }

#table_1 { width: 100%; text-align: center; }

#td16 { width: 100%; }

#news { margin-right: 35px; margin-top: 0px; margin-bottom: 0px; font-size: 8pt; color: #fff; font-weight: bold; margin-left: 3px; }

.index_height { height: 6000px; }

#contact_us_no {
position: absolute; top: 83px; font-size: 16px; color: #0E73B7; margin-left: 195px;
}

#contact_us_no a {
color: #0E73B7;
}

#contact_us_no a:hover {
color: #000;
}

#enviro {
font-weight: bold;
font-style: italic;
background: #DB4536;
font-size: 16px;
color: #fff;
}

#enviro2 {
font-weight: bold;
font-style: italic;
background: #00ff00;
font-size: 16px; 
}


#contact_us_no2 {
position: absolute; top: 113px; font-size: 16px; color: #0E73B7;
font-weight: bold;
}

#contact_us_no2 a {
color: #fff;
}

#contact_us_no2 a:hover {
color: #000;
}

#tactile_listing {
margin-left: auto;
margin-right: auto;
width: 300px;
text-align: center;
font-weight: bold;

}

#tactile_listing a {
display: block;
width: 300px;
background: #0E73B7;
color: #fff;
padding: 10px;
border-width: 1px;
border-color: #000;
border-style: solid;
}

#tactile_listing a:hover {
display: block;
width: 300px;
background: #94C6FE;
color: #0E73B7;
padding: 10px;
border-width: 1px;
border-color: #0E73B7;
border-style: solid;
}

#tactile_photos {
margin-left: auto;
margin-right: auto;
width: 300px;
text-align: center;
font-weight: bold;

}

#tactile_photos a {
display: block;
width: 300px;
background: #0E73B7;
color: #fff;
padding: 10px;
border-width: 1px;
border-color: #000;
border-style: solid;
}

#tactile_photos a:hover {
display: block;
width: 300px;
background: #94C6FE;
color: #0E73B7;
padding: 10px;
border-width: 1px;
border-color: #0E73B7;
border-style: solid;
}

#matting_menu {
font-size: 12px;
margin-top: 2px;
margin-bottom: 20px;
font-weight: bold;
background: #0E73B7;
color: #fff;
padding: 5px;
}

#matt {
margin-bottom: 20px;
margin-top: 10px;
}

#matting_menu .current {
color: #ff0000;
padding: 5px;
text-decoration: underline;
background: #fff;
}

#matting_menu a {
color: #fff;
padding: 5px;
}

#matting_menu a:hover {
color: #000;
padding: 5px;
background: #fff;
text-decoration: underline;
}

#mat_sub {
background: url('images/mat_sub.jpg');
background-repeat: no-repeat;
position: right;
}